Get Component Bundle
GET
/versions/bundles/{version}
const url = 'https://api.mengi.cloud/versions/bundles/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.mengi.cloud/versions/bundles/exampleGet details for a specific component bundle version.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” version
required
Version
string
Responses
Section titled “ Responses ”Successful Response
Media type application/json
ComponentBundleResponse
Response schema for a component bundle (from git tags).
object
version
required
Version
string
git_tag
required
Git Tag
string
is_stable
Is Stable
boolean
is_latest
Is Latest
boolean
Example
{ "is_stable": false, "is_latest": false}Validation Error
Media type application/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Example generated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example" } ]}